.bg-dark {
    background-color: #212529 !important;
}

.logo {
    max-height: 80px;
}

.logo-container {
    margin-top: 55px;
    margin-bottom: 50px;
}

body {
    font-family: 'Oswald';
    color: white;
}


.headline {
    line-height: 1.2;
    font-size: 28px;
    text-transform: uppercase;
}

.subline {
    color: #bdbdbd;
    line-height: 1.2;
    font-size: 22px;
    text-transform: uppercase;
}





.summer-deal .product-title {
    color: #45a63d;
    line-height: 1.2;
    font-size: 22px;
    text-transform: uppercase;
}




.summer-deal {
    position: relative;
    top: 0;
    left: 0;
    height: 1000px;
    margin-bottom: 100px;
}

.summer-deal .info {
    position: absolute;
    top: 150px;
    left: 695px;
    height: unset;
    margin-bottom: 50px;
}

.summer-deal .product-title {
    position: relative;
    top: 0px;
    left: 0px;
    font-size: 58px;
    line-height: 1.0;
    margin-bottom: 25px;
}

.summer-deal .headline {
    position: relative;
    top: 0px;
    left: 0px;
    font-size: 128px;
    line-height: 0.9;
    margin-bottom: 10px;
}

.summer-deal .subline {
    position: relative;
    top: 0px;
    left: 5px;
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 25px;
}

.summer-deal .background {
    position: absolute;
    left: 150px;
    top: 0px;
}

.summer-deal .background img {
    -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 1) 80%)
}



.abnehmerfolgsformel {
    max-width: 600px;
    margin-bottom: 50px;
}

.brevo-iframe {
    height: 600px;
}



.calendly-button {
    text-transform: uppercase;
    font-size: 16px;
}

.text-highlight-brand-color {
    color: #45a63d;
}









@font-face {
    font-display: block;
    font-family: Roboto;
    src: url(https://assets.brevo.com/font/Roboto/Latin/normal/normal/7529907e9eaf8ebb5220c5f9850e3811.woff2) format("woff2"), url(https://assets.brevo.com/font/Roboto/Latin/normal/normal/25c678feafdc175a70922a116c9be3e7.woff) format("woff")
}

@font-face {
    font-display: fallback;
    font-family: Roboto;
    font-weight: 600;
    src: url(https://assets.brevo.com/font/Roboto/Latin/medium/normal/6e9caeeafb1f3491be3e32744bc30440.woff2) format("woff2"), url(https://assets.brevo.com/font/Roboto/Latin/medium/normal/71501f0d8d5aa95960f6475d5487d4c2.woff) format("woff")
}

@font-face {
    font-display: fallback;
    font-family: Roboto;
    font-weight: 700;
    src: url(https://assets.brevo.com/font/Roboto/Latin/bold/normal/3ef7cf158f310cf752d5ad08cd0e7e60.woff2) format("woff2"), url(https://assets.brevo.com/font/Roboto/Latin/bold/normal/ece3a1d82f18b60bcce0211725c476aa.woff) format("woff")
}

#sib-container input:-ms-input-placeholder {
    text-align: left;
    color: #212529;
    font-family: 'Oswald';
}

#sib-container input {
    text-align: left;
    color: #212529;
    font-family: 'Oswald';
}


#sib-container input::placeholder {
    text-align: left;
    color: #212529;
    font-family: 'Oswald';
}

#sib-container textarea::placeholder {
    text-align: left;
    color: #212529;
    font-family: 'Oswald';
}

#sib-container a {
    text-decoration: underline;
    color: #2BB2FC;
}

.sib-form {
    margin: 0 !important;
    padding: 0 !important;
    xwidth: 100%;
    left: 0;
    right: 0;
}

.sib-form-block {
    padding: 0 !important;
}

.logo-container {
    height: 130px;
}